/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

@media (min-width: 300px) and (max-width: 650px){
  a {
	color: #96ae07;
	text-decoration: none;
  }
	
  
  body{
		padding-top: 75px !important;
  }
  
  .navbar-default .navbar-nav > li > a {
	padding:5px 14px 5px 14px !important;
  }

  
}

@media (min-width: 651px) and (max-width: 990px){
  
  body{
		padding-top: 75px !important;
  }
  
  .navbar-default .navbar-nav > li > a {
	padding:5px 14px 5px 14px !important;
  }
  
}

@media (min-width: 768px) {
	
   a {
	  text-decoration: none;
   }
   
    /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }
  .featurette-heading {
    font-size: 35px;
  }	
	
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

}


@media (min-width: 300px) {

	.navbar-toggle collapsed{
		margin-top:10px;	
	}
		
}


@media (max-width: 768px) {
	
	.alineamiento{
		margin-left:auto; margin-right:auto; width:100% !important;
	 }
	
}



/*-----------------------------------------------------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6, p{
	font-family: 'ralewayregular';
}

.telefono{
	font-family:Arial, Helvetica, sans-serif;
}

.telefono a{
	padding-top:7px;
	font-size:13px;
	text-decoration:none;
}

.conclase{
	font-family: 'intro';
	color:#000;
}

 .alineamiento{
	margin-left:auto; margin-right:auto; width:850px;
  }

.inversa p, .inversa h1, .inversa h2, .inversa h3, .inversa h4, .inversa h5{
	color:#FFF;
	font-family: 'ralewayblack';
}

.naranja{
	color:#f39200;
	
}

.grueso{
	padding:10px 0px;
}

.ing{
	padding-left:0px;
	padding-right:0px;
}

.no_margin{
	margin-left:0px;
	margin-right:0px;
}


.no_padding{
	padding-left:0px;
	padding-right:0px;
}

.container-fluid{
	/*padding-left:0px;
	padding-right:0px;*/
}

.modificado .col-lg-3, .modificado .col-md-3{
	width:20%;
}

.con-rojo {
    color: #fff;
    background-color: #b90602;
    border: 1px solid #b90602;
}

.texto_navbar{
	float:left;
	padding:0px 0px;
	padding-top:13px !important;
	font-size:18px;
	font-family: 'ralewayregular';
	font-weight:bold;
	text-align:center;
	width:78%;
}

.titulo_banner{
	  font-size:44px;
	  font-family: 'ralewayblack';
}

.navbar-inverse .navbar-toggle {
    border-color: #ccc;
	margin-top:10px !important;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #ddd;
}

a{
	font-family: 'ralewayregular';
	color: #999;
	text-decoration: none;
}

a:hover{
	color:#ef3d2f;
}


body {
  padding-bottom: 0px;
  color: #5a5a5a;
}

.carga > li > a {
	font-weight:bolder;
    padding-top: 5px;
    padding-bottom: 0px;
	color:#666 !important;
}

.carga > li > a:hover {
	color:#fff !important;
}

.container h1{
	margin-top:0px;
}

#contenedor-form{
	margin-top:0px;	
}
#comentarios-form{
	width:220px;
	background-color:#999999;	/*Estilos del textArea del formulario*/
}
#fila-prefooter{
    margin-bottom: 40px;/*Margen anterior al footer*/
}

.fondo_imagen{
	background-image:url(/imagenes/fondo_red.jpg);
	min-height:300px;
	background-position:top;
	color:#FFF;
}

.fondo_imagen a{
	color:#FFF;
}

.fondo_imagen a:hover{
	color:#ddd;
}

.fondo_imagen h5{
	line-height:1.5 !important;
}

.fondo_imagen .panel{
	background-color:transparent;
	border:none;
}

.fondo_imagen .panel-footer{
	background-color: transparent;
    border-top: none;
}

.fondo_imagen .panel > .panel-body{
	
}

.fondo_imagen .btn-default{
	background-color:#000;
	color:#ddd;
	border-color: #333;
	border-radius: 0px;
}

/* Carousel base class */

.col-xs-6 > a {
	 font-family: 'ralewayblack';	
	 font-size:12px;
	 color:#dfdbdb;
}

.carousel{
  margin-top:0px;
}

.carousel-control.left, .carousel-control.right {
	background-image:none;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  background-color: #fff;
  overflow:hidden;
}
.carousel-inner > .item > img {
  width:100%;
 /* max-height:600px;*/
}

.container>.navbar-collapse{ /*Estilos Barra Responsive(Colapso a menores resoluciones)*/
  background-color: #333333;
  margin-right:auto;
  margin-left:auto;
  
 
}
.container-header{/*Color y Ubicacion de Botonera*/
  
  background-color: #333333;
  margin-right:auto;
  margin-left:auto;
  
  
}

#Carousel2 > .carousel-control.left, #Carousel2 > .carousel-control.right, #Carousel3 > .carousel-control.left, #Carousel3 >.carousel-control.right {
	background-image:none;
	opacity:0;
}

#Carousel2 > .carousel-indicators, #Carousel3 > .carousel-indicators{
	opacity:0;
}


.form-horizontal .form-group{
	margin-left:0px;
	margin-right:0px;
}

/* Botones
------------------------- */

.fondo_verde .btn-default {
  float:right;
  margin-right:10px;
}

/* Featurettes
------------------------- */

.featurette-divider {
  margin: 20px 0; /* Space out the Bootstrap <hr> more */
  border-top: 4px solid #fff;
}

.featurette-divider2 {
  margin: 10px 0; /* Space out the Bootstrap <hr> more 
  border-top: 1px solid #fff;*/
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}
.items{
	list-style-type: none;	
	padding-left:15px;				
}

.items a{
	font-size:11px;
	color:#CCC;			
}

.items a:hover{
	font-size:11px;
	color:#ef3d2f;			
}

.paneltabs{
	border-top:none;
	border-radius: 0px 0px 4px 4px;
}

.enlace-fuerte{
	color:#444;
	text-decoration:none;
}

.enlace-fuerte:hover{
	color:#777;
	text-decoration:none;
}

.breadcrumb {
    padding: 8px 0px;
    margin-bottom: 0px;
    list-style: none;
    background-color: #fff;
    border-radius: 0px;
}

a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active {
    border-color: #ef3d2f;
	
}

.breadcrumb a{
	font-size:15px !important;
}

.breadcrumb > .active {
    color: #777;
	font-size:15px !important;
}


/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
	position: absolute;
	top: -1px;
	right: 0;
	left: 0;
	z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}

.navbar-default .navbar-nav > li > a {
    color: #ffffff; /*Color de los enlaces de la botonera*/
	padding:15px 14px 15px 14px;
	font-family:"ralewayregular";
	font-size:12px;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #ef3d2f; /*Color de los enlaces de la botonera*/
}

.navbar-default .navbar-nav > .active > a{
	background-color:#333;	
	color: #ffffff;
}

.navbar-default .navbar-nav > .active > a:hover{
	background-color:#666;	
	color: #ffffff;
}

.navbar-default{
	background-color: #fff;	/*Color general de la barra de navegacion*/
	border:none;
}

.opacidad{
	opacity: 1;
}

.opacidad:hover{
	opacity: 0.8;
}

.opacidad_media{
	opacity: 0.4;
}

.opacidad_media:hover{
	opacity: 1;
}

.navbar-toggle{
	margin-top:20px !important;
	margin-right: 0px !important;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #bc0806;
}


/* RESPONSIVE CSS
-------------------------------------------------- */



/* Personalizar paginacion*/

nav.pagina{
	text-align:center;
}

.pagination > .active > a{
	background-color:#9C0;
	alineamiento-color:#83af00
}

.pagination > .active > a:hover{
	background-color:#9C0;
	border-color:#83af00
}


/* Pie de pagina
------------------------- */

footer a{
	font-family: 'ralewayregular';
	color: #ffffff;
	text-decoration: none;
}

fotter a:hover{
	color:#ef3d2f;
}

footer{
	padding:20px 0px 40px 0px;
	background-color:#000;/*Color del footer*/
	color:#ddd;
}

#itemsingle{
	width: auto;
	padding-bottom: 20px;
}

#itemsingle img{
	display:block;
	margin-left: auto;
	margin-right: auto;
}

#itemsingle .item{
	opacity: 0.2;
	filter: alpha(opacity=20);
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}

#itemsingle .active ,
#itemsingle .active {
	opacity: 1;
	filter: alpha(opacity=1);
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}

#itemsingle .carousel-indicators {
  position: relative;
  top: 30px;
  right: 0px;
  left: 0px;
  z-index: 5;
  margin: 0;
  list-style: none;
  width: 100%;
}

#itemsingle .carousel-indicators:after,
#itemsingle .carousel-indicators:before{
	content: "";
	clear: both;
	display: table;
}

#itemsingle .carousel-indicators li:hover{
	cursor: pointer;
}

#itemsingle .carousel-indicators li {
  display: block;
  float: left;
  width: 20%;
  height: auto;
  margin-top: 0;
  margin-left: 0;
  margin-right: 5%;
  margin-bottom: 35px;
  text-indent: -999px;
  background-color: #ccc;
  background-color: rgba(255, 255, 255, 0.25);
  border-radius: 5px;
  opacity: 0.6;
  filter:alpha(opacity=60);
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
}

#itemsingle .carousel-indicators li:last-child,
#itemsingle .carousel-indicators li:nth-child(3n) {
	margin-right: 0;
}

#itemsingle .carousel-indicators .active {
  background-color: #fff;
  opacity: 1;
  filter:alpha(opacity=100);
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  margin-top: 0;
  margin-right: 5%;
  margin-left: 0;
}

/*   ===============    Drop down menu multiple css   ==============*/

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

/*--------------------------------------------------------------------*/

.navbar-dartronics{
	float:left;
	background-color:#000;
	border:none !important;
    border-radius: 0px;
	font-size:12px;
	padding: 16px 14px 17px 14px;
}

.navbar-dartronics:hover, .navbar-dartronics:focus{
	background-color:#000;
}

.menu-dartronics{
	top: 50px !important;
    left: 60px !important;
}